Attend XDA's Second Annual Developer Conference, XDA:DevCon 2014!
5,768,911 Members 49,929 Now Online
XDA Developers Android and Mobile Development Forum

LTE: EMM-65535 and loss of provisioning

Tip us?
 
enjid
Old
#11  
enjid's Avatar
Junior Member
Thanks Meter 2
Posts: 20
Join Date: May 2010
Location: Flagstaff, AZ
Default 1.54.654.13 the problem?

Quote:
Originally Posted by neonhomer View Post
My "old" phone came out of the box with 1.54.654.13 on it. The "new" one came with 1.54.654.9 on it.
Had the same problems with my phone. I activated and updated to the latest OTA update (presumably 654.13). It was working, then it started dropping calls, no data, and the LTE error message. I took it to the store and they told me it's an HTC software issue, I'd have to just wait for an update. Not satisified after a week of not being able to use my new $600 phone, I decided to call and get an exchange. After some wrangling, they finally sent me a new one.

The new phone is on update 1.54.654.9, but it wants to update to 1.54.654.13. I shut off the auto download and decided NOT to apply it. So far so good. I can make and receive calls again, data and texting work great too.

My thinking is, 1.54.654.13 has the bug. With only the 1 phone, I'm not going to try it for now.
 
neonhomer
Old
#12  
neonhomer's Avatar
Junior Member - OP
Thanks Meter 1
Posts: 9
Join Date: Jun 2012
Location: Daytona Beach

 
DONATE TO ME
Quote:
Originally Posted by enjid View Post
Had the same problems with my phone. I activated and updated to the latest OTA update (presumably 654.13). It was working, then it started dropping calls, no data, and the LTE error message. I took it to the store and they told me it's an HTC software issue, I'd have to just wait for an update. Not satisified after a week of not being able to use my new $600 phone, I decided to call and get an exchange. After some wrangling, they finally sent me a new one.

The new phone is on update 1.54.654.9, but it wants to update to 1.54.654.13. I shut off the auto download and decided NOT to apply it. So far so good. I can make and receive calls again, data and texting work great too.

My thinking is, 1.54.654.13 has the bug. With only the 1 phone, I'm not going to try it for now.
I believe the .9 RUU is available.
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes